<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2ee.metadata/0">
    <module_version install_time="1416338492281" last="true" origin="installer" specification_version="1.28.1">
        <file crc="1967465328" name="config/Modules/org-netbeans-modules-j2ee-metadata.xml"/>
        <file crc="1325368261" name="modules/locale/org-netbeans-modules-j2ee-metadata_ja.jar"/>
        <file crc="3544380823" name="modules/locale/org-netbeans-modules-j2ee-metadata_pt_BR.jar"/>
        <file crc="1489611187" name="modules/locale/org-netbeans-modules-j2ee-metadata_ru.jar"/>
        <file crc="2852250417" name="modules/locale/org-netbeans-modules-j2ee-metadata_zh_CN.jar"/>
        <file crc="1035564631" name="modules/org-netbeans-modules-j2ee-metadata.jar"/>
    </module_version>
</module>
